Upstream information

CVE-2018-1258 at MITRE

Description

Spring Framework version 5.0.5 when used in combination with any versions of Spring Security contains an authorization bypass when using method security. An unauthorized malicious user can gain unauthorized access to methods that should be restricted.

SUSE information

Overall state of this security issue: Does not affect SUSE products

SUSE Bugzilla entries: 1082481 [RESOLVED / FIXED], 1112097 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.